<div id="shop-slave-container">
    <ul id="shop-slave-list">
        <li *ngFor="let category of categories" class="shop-slave-item" (click)="onSelect(category.id)">
            <a class="shop-slave-text">{{"name" | localize: category}}</a>
        </li>
    </ul>
</div>
